@charset "UTF-8";

/*******************************************
* バナー
*******************************************/


#contents_block .bnrBox {
    width: 980px;
    margin: 40px auto;
}

#contents_block .bnrBox img {
    width: 100%;
    height: auto;
}

#contents_block .bnrBox a:hover img{
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
}


#contents_block .bnrCl {
    width: 860px;
    margin: 60px auto 40px auto;
    display: table;
}

#contents_block .bnrCl a {
    display: table-cell;
}

#contents_block .bnrCl a img {
    width: 410px;
    height: auto;
}


#contents_block .bnrCl a:hover img {
    opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha(opacity=80)";
}


/* smartPhone */
@media screen and (max-width: 640px) {

    #contents_block .bnrBox {
        width: 100%;
        margin: 50px auto 20px;
    }


    #contents_block .bnrCl {
        width: 90%;
        margin: 2em auto 1em auto;
        display: block;
    }

    #contents_block .bnrCl a {
        display: block;
    }

    #contents_block .bnrCl a img {
        width: 100%;
        height: auto;
        margin-bottom: 2em;
    }


}

/* smartPhone END */





/*******************
* バナー　テキスト入り
*******************/
#contents_block #subBox {
    padding: 20px 0px 0px 0px;
}

#contents_block .menuBox {
    width: 980px;
    margin: 0px auto;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

#contents_block .menuBox > li {
    width: 48%;
    border: solid #e9e9e9 1px;
    margin: 0 auto 30px auto;
}

#contents_block .menuBox > li > img {
    width: 100%;
    height: auto;
}

#contents_block .menuBox a {
    font-size: 0px;
    width: 100%;
}

#contents_block .menuBox a img {
    width: 100%;
    height: auto;
}

#contents_block .whatsnew,
#contents_block .whatsnew ul {
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}

#contents_block .menuBox a:hover img {
    opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha(opacity=80)";
}

#contents_block .whatsnew ul {
    width: 100%;
    background: #999;
}

#contents_block .whatsnew ul li {
    width: 100%;
    padding: 10px 0px;
    line-height: 120%;
    background-color: #F6F3FF;
    height: 100%;
}

#contents_block .whatsnew .col2,
#contents_block .whatsnew .col3 {
    display: flex
}

#contents_block .whatsnew .col3 li:nth-child(1) {
    width: 10%;
    background: #CE0000;
    color: #FFF;
    font-size: 12px;
    text-align: center;
}

#contents_block .whatsnew .col3 li:nth-child(2) {
    width: 20%;
    background: #999;
    color: #FFF;
    font-size: 12px;
    text-align: center;
}

#contents_block .whatsnew .col3 li:nth-child(3) {
    width: 70%;
    color: #333;
    font-size: 12px;
    text-align: left;
    padding-left: 15px;
}

#contents_block .whatsnew .col2 li:nth-child(1) {
    width: 30%;
    background: #999;
    color: #FFF;
    font-size: 12px;
}

#contents_block .whatsnew .col2 li:nth-child(2) {
    width: 70%;
    color: #333;
    font-size: 12px;
    text-align: left;
    padding-left: 15px;
    padding-right: 15px;
}

#contents_block .whatsnew .col2r li:nth-child(1) {
    width: 30%;
    background: #CE0000;
    color: #FFF;
    font-size: 12px;
}

#contents_block .whatsnew .col2r li:nth-child(2) {
    width: 70%;
    background: #FFF;
    color: #333;
    font-size: 12px;
    text-align: left;
    padding-left: 15px;
}


/* smartPhone */
@media screen and (max-width: 640px) {
    
    #contents_block .bnrBox {
        width: 90%;
        margin: 40px auto 0;
    }

    #contents_block .bnrBox img {
        width: 100%;
        height: auto;
    }


    #contents_block #subBox {
        padding: 3em 0px 0px 0px;
    }

    #contents_block .menuBox {
        width: 100%;
        flex-direction: column;
    }

    #contents_block .menuBox > li {
        width: 80%;
        border: solid #e9e9e9 1px;
        margin: 0 auto 1.5em auto;
    }

    #contents_block .whatsnew .col3 li:nth-child(1) {
        width: 10%;
        background: #CE0000;
        color: #FFF;
        text-align: center;
    }

    #contents_block .whatsnew .col3 li:nth-child(2) {
        width: 20%;
        background: #999;
        color: #FFF;
        text-align: center;
    }

    #contents_block .whatsnew .col3 li:nth-child(3) {
        width: 70%;
        color: #333;
        text-align: left;
        padding-left: 15px;
    }

    #contents_block .whatsnew .col2 li:nth-child(1) {
        width: 30%;
        background: #999;
        color: #FFF;
        font-size: 0.7em;
    }

    #contents_block .whatsnew .col2 li:nth-child(2) {
        width: 70%;
        color: #333;
        text-align: left;
        padding-left: 1em;
        font-size: 0.7em;
    }

    #contents_block .whatsnew .col2r li:nth-child(1) {
        width: 30%;
        background: #CE0000;
        color: #FFF;
    }

    #contents_block .whatsnew .col2r li:nth-child(2) {
        width: 70%;
        color: #333;
        text-align: left;
        padding-left: 15px;
    }

    #contents_block .whatsnew .box01 .col3 li {
        height: 40px
    }

}

/* smartPhone END */
